### Method

# Phosh OfonoDBusNetworkRegistration emit_property_changed

#### Declaration [src]

    void
    phosh_ofono_dbus_network_registration_emit_property_changed (
      PhoshOfonoDBusNetworkRegistration* object,
      const gchar* arg_unnamed_arg0,
      GVariant* arg_unnamed_arg1
    )

#### Description [src]

Emits the “PropertyChanged” D-Bus signal.

#### Parameters

`arg_unnamed_arg0`

  Type: `const gchar*`

  Argument to pass with the signal.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`arg_unnamed_arg1`

  Type: `GVariant`

  Argument to pass with the signal.

  The data is owned by the caller of the method.